faces=top
tiles=8
method=random
metadata=0
matchBlocks=60
biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau  SavannaPlateauM SavannaM PlateauM Plains  IcePlainsSpikes IcePlains SunflowerPlains tM